/* Custom CSS for Motiwall project
2023
*/

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) { 
    .form-switch{
      width: 200px;  
    };
 }

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    
 }

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
    
 }

/* // Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
    .form-switch{
        width: 100px;  
      };
 }


.bg_img_container {
  position: relative;
  text-align: center;
  color: white;
}

.bg_img_container {
  opacity: 1;
}

.top-left{
  position: absolute;
  top: 8px;
  left: 16px;
  text-transform: uppercase;
  font-family: monospace;
}


.bottom-right {
  position: absolute;
  bottom: 8px;
  right: 16px;
  text-transform: uppercase;
  font-family: monospace;
}

.bg_list_details {
  background-color: lightgray;
  color: #435ebe;
}

a img{
  opacity: 1;
  transition: opacity 0.5s;
  max-width: 100%;
}

a:hover img{
  opacity: 0.9;
  transition-timing-function: ease-in-out;
  transition: opacity 0.5s;
}

a:active img{
  opacity: 0.5;
  transition: opacity 0.5s;
} 


.listing-ID{
  text-transform: uppercase;
  font-family: monospace;
  font-weight: bold;
}

.view-ID{
  text-transform: uppercase;
  font-family: monospace;
  font-weight: bold;
  
}

#delbutton{
  display: none;
}

.deleteicon{
  color: red;
}

/* Generator oldalhoz */
#gen_img {
  animation: fadein 0.5s;
  background: #3d4f4f;
}
@keyframes fadein {
  from { opacity: 0}
  to   { opacity: 1}
}


.post_planner_img{
  max-width: 100%;
}

.post_planner_description{
  color: #607080;
}